<?php
$z[0]=Array("field","龙头跳,龙头跳介绍,普陀旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","龙头跳沙滩：位于六横镇田岙中心村。此沙滩距海岸线200米处水深2米左右，是开设海滨浴场理想场所，也是开展海上体育活动好地方。潮退之后，可在泥沙滩上开展海滩拾贝、堆沙景等带有野趣的娱乐休闲活动。龙头跳，相传为东海龙王首跳之地，因而得名。这是一个集",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","龙头跳_普陀龙头跳旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　龙头跳沙滩：位于六横镇田岙中心村。此沙滩距海岸线200米处水深2米左右，是开设海滨浴场理想场所，也是开展海上体育活动好地方。潮退之后，可在泥沙滩上开展海滩拾贝、堆沙景等带有野趣的娱乐休闲活动。\n</p><p>　　龙头跳，相传为东海龙王首跳之地，因而得名。这是一个集古树木和海滨浴场于一体的旅游区。\n</p><p>　　龙头跳旅游区就是一道最亮丽的风景线。它以纯朴绮丽的海岛风光惹人留恋。风景区以金沙、古木、碧海融为一体。滩上金沙连绵，犹如一条金黄的绸缎，处处充溢着温暖的美感。只要你光着小脚丫，踏在又细又软的沙子上，迎着带有咸腥味的海风，就会真切感到那真是人生一大乐事。瞧，树林里古木参天，像一顶顶撑开的绿绒大伞，遮天蔽日。林内设有秋千，吊床、石凳、石桌……   \n</p><p>　　龙头跳假日海滩有两部份组成，海滨浴场及起防浪堤作用的沙山。沙山上保存完好的古树木是舟山群岛保存最完整的古树木群，这种在金沙群上的古树群在全国也是少见的。这些树种有沙朴树，黄莲木，黄檀树等，树龄均在二三百年以上。树林中修有一条木板路，周围点缀着星星点点的野百合、水仙花及各种不知名的花儿。 \n</p><p>　　在沙滩的左侧有座名唤“老鹰嘴”，因其形状如老鹰，故名，据说古时候在老鹰嘴的丛林中有一潭清水，那清澈见底的潭底有一条青龙在修练，每当岛上遭遇荒灾，青龙便降雨救民，当地百姓为了纪念小青龙，就把附近的村取名龙头跳，这就是“龙头跳”名称的由来，现今，这里每逢农历六月初三就有祭祀龙神的典礼，可见青龙在老百姓心目中的地位。\n</p><p>　　</div><br clear=all>",542,1875);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV1N3943F-1R50.gif",1877,1960);
$z[7][4]['name']="litpic";

?>